# Budget Spend Status

The calling user's live spend against the blocking thresholds of a single budget.

## The BudgetSpendStatus object

- [budget-spend-status/object.md](budget-spend-status/object.md)

## Endpoints

### Get the calling user's spend status for a budget

- [GET /api/2.1/{name=accounts/*/budget-spend-statuses/*}](get-budget-spend-status.md)

### List the calling user's budget spend statuses

- [GET /api/2.1/{parent=accounts/*}/budget-spend-statuses](list-budget-spend-statuses.md)

